dofile("Scripts/selectionManager.lua");

SManager = SelectionManager.create();

SManager:SetSelection(VenueType.CASINO, DrinkType.ENERGY, MusicType.JAZZ);

levelSelection = SManager:GenerateSelection();
levelSummary = "Talk about high energy; this group wants to jazz things up with a night of slots."